# Type Alias SearchFacetValues

type SearchFacetValues = {
count: number;
title: string;
value: string;
}

- Defined in jamespot-user-api/src/types/search.ts:63

##### Index

### Properties

count
title
value

## Properties

### count

count: number

- Defined in jamespot-user-api/src/types/search.ts:64

### title

title: string

- Defined in jamespot-user-api/src/types/search.ts:66

### value

value: string

- Defined in jamespot-user-api/src/types/search.ts:65